<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="block_design_axi_gpio_0_1_synth_1" LaunchPart="xc7z010clg400-1" LaunchTime="1548014950">
  <File Type="RDS-UTIL-PB" Name="block_design_axi_gpio_0_1_utilization_synth.pb"/>
  <File Type="RDS-UTIL" Name="block_design_axi_gpio_0_1_utilization_synth.rpt"/>
  <File Type="RDS-RDS" Name="block_design_axi_gpio_0_1.vds"/>
  <File Type="RDS-DCP" Name="block_design_axi_gpio_0_1.dcp"/>
  <File Type="PA-TCL" Name="block_design_axi_gpio_0_1.tcl"/>
  <File Type="REPORTS-TCL" Name="block_design_axi_gpio_0_1_reports.tcl"/>
  <FileSet Name="sources" Type="BlockSrcs" RelSrcDir="$PSRCDIR/block_design_axi_gpio_0_1">
    <File Path="$PSRCDIR/sources_1/bd/block_design/ip/block_design_axi_gpio_0_1/block_design_axi_gpio_0_1.xci">
      <FileInfo>
        <Attr Name="ImportPath" Val="$PPRDIR/../oefening_14/oefening_14.srcs/sources_1/bd/block_design/ip/block_design_axi_gpio_0_1/block_design_axi_gpio_0_1.xci"/>
        <Attr Name="ImportTime" Val="1548014935"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="block_design_axi_gpio_0_1"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="BlockSrcs" RelSrcDir="$PSRCDIR/block_design_axi_gpio_0_1">
    <File Path="$PSRCDIR/sources_1/bd/block_design/ip/block_design_axi_gpio_0_1/block_design_axi_gpio_0_1.xci">
      <FileInfo>
        <Attr Name="ImportPath" Val="$PPRDIR/../oefening_14/oefening_14.srcs/sources_1/bd/block_design/ip/block_design_axi_gpio_0_1/block_design_axi_gpio_0_1.xci"/>
        <Attr Name="ImportTime" Val="1548014935"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="block_design_axi_gpio_0_1"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2018"/>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
